   What's New in McAfee VirusScan v4.0.2 for Windows 3.1x
     Copyright (c) 1994-1998 by Network Associates, Inc.
      and its Affiliated Companies. All Rights Reserved.

                
Thank you for using McAfee VirusScan for Windows 3.1x. This
What's New file contains important information regarding
this release. Network Associates strongly recommends that
you read the entire document.

Network Associates welcomes your comments and suggestions.
Please use the information provided in this file to contact
Customer Care or technical support.

___________________
WHAT'S IN THIS FILE

- New Features
- Known Issues
- Installation
- Documentation
- Frequently Asked Questions
- Contacting Network Associates

____________
NEW FEATURES 

1.  A new Network Associates scanning engine is at the heart
    of VirusScan v4.0.2. Created and backed by the combined
    efforts of the McAfee Labs and Dr Solomon anti-virus
    research teams, this engine delivers outstanding virus
    detection and cleaning rates.

2.  New versions of VirusScan Command Line components give
    VirusScan for Windows 3.1x powerful and up-to-date
    protection for command-line environments.

3.  VirusScan's heuristic scanning technology evaluates the
    probability that a file or a macro might be infected by
    a new, unidentified virus. You can choose to use
    heuristic scanning to look for file-infecting viruses,
    macro viruses, or both.

4.  VirusScan detects and cleans files infected with the
    Win95/CIH and Win95/Marburg viruses. These viruses
    infect Windows portable executable (PE) files. A
    portable executable file is a Windows resource file
    that other executable files can share--examples
    include dynamic linking library (.DLL) files.

5.  The new scanning engine also includes improved
    detection and cleaning capability for the W97M/Class,
    W97M/Groov, and XM/COMPAT.A viruses, along with a
    new strain of the XF/PAIX virus.

6.  VirusScan now detects macro viruses that infect
    Microsoft Access database files.


* NEW VIRUSES DETECTED *

              **** IMPORTANT NOTE ****

Because the previous VirusScan scanning engine and the
new Network Associates scanning engine identify and classify
viruses in different ways, the .DAT files included with this
VirusScan release do not include a list of viruses cleaned.
Future releases will incorporate this information, once
McAfee Labs adopts a standard virus naming convention.

With this release, the new scanning engine detects a total
of 24,707 viruses and variants, Trojan horse files, and
other malicious software. Of this number these 311 viruses
are new:

A97M/LOADED
A97M/MDLC
AARDWOLF.448
ABBA.9849.C
ACG.BOG2
ACG.BOG2.DR
ACID.603
ACY.790
ALAR.MP.4873
ALAR.MP.6047
ALAR.MP.6047DR
ALE.1911
AMORPH.OW.367
ANGARSK.238
ANNI.237
ANNI.253
ANNIV.507
ANTI-FORTRAN.GR
ATOM.580
ATOM.GR
BAP.MP.1536.A
BAP.MP.1536.C
BIRGIT.310
BLACK ADDER.1015
BMBB.GR
BMF.533
BOOJUM.GR
BUZZ.GR
BV/BATARJ
BV/FINEKILL.96
BV/MF.351
BW.1096
BW.1105
BW.1328
BW.1343 
BW.MAYBERRY.EXAMP.472
BYTE WARRIOR.1214
CAE.1739
CARRIERS
CARRIERS.DR
CEZAR.C
CHA-CHA.GR
CHINA.882
CLUSTER.CAV.277.B
CPP.GR
CRP.500
CRP.GR
DARK AVENGER.1801E.DR
DEAD.306
DEMENTIA.GR2
DIE
DIW.GR
DMSETUP.J
DNA.1206.B
EATRICH.GR
ENMITY.GR
ERASE.669
ERIN.GR
ESTONIA.GR
ETERNITY.601
ETERNITY.601DR
ETERNITY.GR
EUMEL.GR
FINDME.235DR
FK.OW.658
FOO.GR
FRIEND.CMP.329
FRIEND.CMP.357
GENERATOR.WWPE NON
GENERATOR.ZOMBIE NON
GLITCH.374
GRADE.956
GRNCATERPILLAR.1588
GRODNO.399
HAIL.673
HANKO.4167
HAPPY HARDCORE.2123
HCARRY.OW.850
HLL.CMP.7200
HLL.CMP.8210
HLL.CMP.GODSQUAD
HLL.OW.4601
HLL.OW.6726
HLL.OW.6726.UNP
HLL.OW.7451
HLL.OW.7451.UNP
HLLP.16196A
HLLP.16196B
HLLP.7299
HLLP.7299.UNP
HLLP.9652
HLLT.3779B
HLLT.4109B
HLLT.4631
HLLT.5326
HLLT.5326.UNP
HLLT.KRILE.5055
IAM.GR
IMF.OW.754
INNOX.GR
ISLY.624
JAK.211
JAK.254
JAK.OW.120
JAK.OW.144
JAK.OW.196
JDC.1165
JIB.CMP.600 
KAMPI.4181
KELA.B.3265
KELLIE.521
KEYB.342
KEYPRESS.1003
KHIZHNJAK.549
KNAVE.534
KORV.3214
KOTHS.2462
KOV.1721
KURELUQUE.GR
KVH.530
LAMERMAN.MP
LEVEL3.4872
LG.GR
LLP.791
LUPUS.532
MABUHAY.GR
MANDRA.GR
MARIANO.CMP
MDRG.544
MEDITATION.1196
MESSEV.GR
MIKE.CAV.282
MORGOTH.GR
MPC.1045
MPC.614
MPC7.GR5
MPCB.397C
MUNYA.1870
MWIN.A
MWIN.B
MWIN.C
MWIN.D
NECROPOLIS.OW
NPOX.568
NRLG.1027
NRLG.GR
NUTCRACKER.2722DR
OC.OW
OCEAN.GR
ODESSA.GR1
ODESSA.OW
OLIVIA.2316DR
ONE-HALF.3579DR
ONE-HALF.MP.3579
ONE-HALF.MP.3591
ONE-HALF.MP.DR.3544
ORCE.OW
PARINT.2858
PARINT.GR3
POFU.MP.3800
POFU.MP.3800DR
QRES.665
QRES.GR1
QUILT.654
QUIT.GR
RAPE.2887B
README.1077
README.1077DR
RENEG.OW.1842
SISTERS.2181
SKANK.GR
SLUG.880
SPANSKA.4270
SPHINX.2578
SPHINX.DR.2578
SPIC
SPOOKY.GR
STEP.1000
SVCA.1689G
TARGET.645
TIGER.790
TIMID.497C
TINY.179
TINY.195
TRIVIAL.B.OW
TRIVIAL.N.OW
TRIVIAL.OW.57
TSUNAMI.2961
TVED.TEST.DR.B
UNDERCUT.1147 
VANQ.688
VANQ.688DR
VICE.629
W32/BORGES.CMP
W97M/ASTIA
W97M/BREAK
W97M/BRENDA
W97M/CARRIER.B
W97M/CASC
W97M/CHACK
W97M/CLASS.I
W97M/CLASS.O
W97M/CLASS.S
W97M/COLA
W97M/COLDAPE.A
W97M/CONCEPT.CM
W97M/DREAMS.B
W97M/GIT
W97M/IIS.B
W97M/INEXIST
W97M/JEDI.B
W97M/KOMPU.O
W97M/LAZY.B
W97M/LENA
W97M/MDMA
W97M/MINIMAL.E
W97M/MINIMAL.P
W97M/MINIMAL.R
W97M/MINIMAL.S
W97M/MINIMAL.W
W97M/MINIMAL.Z
W97M/NICEDAY.Z
W97M/NIGHTSHADE.D
W97M/NOTTICE.J
W97M/OUTBREAK.A
W97M/OUTBREAK.B
W97M/PROTECED
W97M/SIG
W97M/SIN
W97M/SMAC.A
W97M/SMAC.B
W97M/SOS
W97M/STEROID.GEN
W97M/SWLABS.T
W97M/TWNO.AC
W97M/VERM
W97M/VMPCK1.AX
W97M/VMPCK1.AZ
W97M/VMPCK1.V
W97M/WAZZU.FE
W97M/WAZZU.FF
W97M/WAZZU.FI
WARMAKER.MP.5747
WEREWOLF.1361C
WEREWOLF.DR1361C
WHITE NOISE.DR
WHITE NOISE.GR
WIN95/EVIL.A 
WIN95/EVIL.B
WIN95/FONO.DR
WIN95/HAZLO
WM/ABER
WM/ALLIANCE.I
WM/BODY
WM/CIAO
WM/DIVINA.U 
WM/FERIAS
WM/FRIES
WM/HAWK
WM/IVANA.D
WM/KANN.B
WM/KOMPU.M
WM/KOMPU.N 
WM/LUPITA
WM/MATEY
WM/MINIMAL.AC
WM/NICEDAY.Y
WM/NJ-DLK1.P
WM/NOP.Z
WM/ODYSSEUS
WM/ODYSSEUS.KIT
WM/SPY.B
WM/SWLABS.T
WM/VERM
WM/VIVI
WM/WAZZU.FJ
WM/WAZZU.FM
WM/WHY.DR
X97M/CAULI
X97M/EXTRAS.J
X97M/EXTRAS.L
X97M/LAROUX.AU.GEN
X97M/LAROUX.FB
X97M/LAROUX.FG
X97M/LAROUX.FO.GEN
X97M/LAROUX.FP.GEN
X97M/LAROUX.FS
X97M/LAROUX.FU
X97M/LAROUX.Q
X97M/VCX
X97M/VCX.C
XANY.143B
XANY.191B
XANY.316
XANY.336
XANY.979
XANY.GR12
XANY.GR9
XBM.2401
XM/LAROUX.FG
XM/LAROUX.FJ
XM/LAROUX.FP.GEN
XM/RIOTS
XM/SOLDIER
XRCV.ANNA.737
XRES.632
XRES.980
YITZ.OW.367
YOWLER.A
YOWLER.DR
ZMANIA.CMP

____________
KNOWN ISSUES

1.  If you have McAfee Hurricane 98 installed, you must
    first disable it before you install VirusScan for
    Windows 3.1x. To do so, start Program Manager, then
    double-click the Hurricane program group. From there,
    start the Hurricane control panel, then select the
    Disable Hurricane button to disable the program.

    Once you have installed VirusScan, return to the 
    Hurricane control panel to enable it again, this time
    selecting either the Express or Custom option.

2.  In order to scan a hard disk that requires a specific
    driver for access--e.g., a compressed disk--VirusScan
    might need to add other drivers to those it copies
    to its Emergency Disk. If you have or use such a disk,
    consult the documentation for your hard disk or your
    compression software to learn how to create a bootable
    disk.

3.  If you use a password to protect VShield or any scan
    task you have scheduled, VirusScan will ask you for
    that password whenever you start any program you have
    not excluded from scanning. Use your mouse to click
    inside the text box provided in order to enter the
    password--keyboard shortcuts will not work. Microsoft
    acknowledges this issue in its Knowledge Base Article
    ID #Q84133. Next, click OK to use the password you
    enter. To close the password verification dialog box
    without entering a password, click Cancel.

4.  If you have set VirusScan to move infected files to
    a quarantine directory, VirusScan will attempt to 
    copy any infected files it finds to the directory you
    designate. If, however, the Windows copy command
    fails during this procedure, you might see a file
    with a byte size of zero left in the directory.

5.  VirusScan disables the DOS CTRL+C and CTRL+BREAK
    keyboard commands that ordinarily allow you to stop
    program execution in DOS windows. Doing so prevents
    interference with VShield's scanning activity and
    prevents other issues from arising. If you type
    DIR at a DOS prompt, for example, then press CTRL+C
    or CTRL+BREAK to stop it, you will not stop the
    directory display and might, therefore, see incorrect
    information.

6.  If, while decompressing an infected file during a DOS
    session, you decide to terminate the DOS session, you
    will immediately disable VShield, PKunzip or any other
    utility you are using to extract the file, and any
    other program running during the DOS session. Once
    disabled in this manner, VShield will remain disabled
    until you restart Windows.

7.  If you try to uninstall VirusScan without first
    quitting both VirusScan (SCAN16.EXE) and the VirusScan
    Console (AVCONSOLE.EXE), the uninstall utility will
    not remove some VirusScan components. These include
    SCAN16.EXE, MCSCAN16.DLL, MCGUI16.DLL, and
    AVCONSOLE.EXE. If you then try to delete the
    NETA\VirusScan directory before you restart Windows,
    you will see error messages that tell you that Windows
    is using these same files. To avoid these errors,
    first quit all VirusScan modules except VShield.

8.  The conversion utility preserves the scan targets
    but does not preserve the command-line parameters.
    When custom profiles include command-line parameters,
    the resulting task (.VSC file) will have one or more
    invalid scan items that will need to be manually
    updated.
    
    Command-line parameters in scan tasks must be manually 
    added. Pre-existing profiles (.PRF files) will be moved
    to the target installation directory for reference
    purposes.

9.  If you delete the AVCONSOLE.INI file, the VirusScan
    Console will recreate it when you next start the
    Console. The default Scan16 task, however, will change
    from "Scan Drive C" and "All Drives" to "VirusScan."

10. If VirusScan for Windows does not clean some infected
    files, quit Windows, then use SCAN.EXE or SCANPM.EXE
    from the DOS command line. Both SCAN.EXE and SCANPM.EXE
    come with VirusScan for Windows 3.1x.

11. Because you can run only one instance of VirusScan at
    a time in the Windows 3.1x environment, a task you
    have scheduled to run will not run if you already have
    a scan operation underway.

    You can still run scheduled tasks--simply determine the
    length of time that the other task you want to run will
    take, then schedule your task after the first task has
    finished. Because the length of time a task will take
    varies with the size of your hard disk and other
    environmental conditions, you might need to observe
    the task or consult the VirusScan activity log.

12. VirusScan will detect and remove the XF/SIC.A virus
    from infected Microsoft Excel documents. If you later
    use Excel 97 to open a file from which VirusScan has
    removed this virus, Excel will tell you that it cannot
    find a particular worksheet within the file at a
    particular cell reference. It will also tell you that
    continuing could damage your worksheet and ask you
    whether you want to cancel your request to open
    the file. The worksheet name it mentions will vary.

    You may safely open the worksheet. Click No in the
    confirmation dialog box to continue.

    To prevent the message from reappearing, open the
    document in Excel, then click the Insert menu, point
    to Name, then choose Define. In the dialog box that
    appears, delete the entries Auto_Open and Auto_Close.
    Save and close the file normally.

13. Using AutoUpgrade to transfer new VirusScan files from
    an FTP site can, on rare occasions, cause your system
    to hang or cause a General Protection Fault. This issue
    is not completely reproducible, but can occur at random
    intervals. If this occurs, retry the transfer. If it
    recurs, contact Network Associates technical support.


____________
INSTALLATION         

* INSTALLING VIRUSSCAN *

1.  Insert the floppy disk or compact disc with your copy
    of VirusScan into your floppy disk drive or CD-ROM
    drive.

    If you downloaded a compressed copy of VirusScan
    from the Network Associates website or other electronic
    service, create a temporary directory on your hard disk
    or on a disk available on your network, then extract
    the files you downloaded into that directory.

2.  Start Program Manager, then choose Run from the File
    menu.

3.  Type x:\setup.exe in the Run dialog box to start the
    installation utility from a floppy disk. To start the
    utility from a CD-ROM, type x:\win\setup.exe. In both
    cases, x is the drive letter that designates your
    floppy drive or your CD-ROM drive.

    If you extracted files that you downloaded to your
    hard disk or to a disk on your network, specify the
    path to the correct directory. For example, type
    C:\DOWNLOAD\SETUP.EXE.

4.  Click OK to continue.

    The VirusScan installation wizard will start. Follow
    the instructions shown on each wizard pane to choose
    the VirusScan options you want.

5.  When you finish your installation, restart your
    computer.


* PERFORMING A SILENT INSTALLATION *

To install copies of VirusScan with a uniform configuration
on client computers on your network, run SETUP.EXE with the
-s option -- that is, type SETUP.EXE -s in the Run dialog
box. This tells VirusScan to install itself with little or
no interaction with end users. If you do not customize
this installation, VirusScan installs itself with all of 
the default or "typical" installation settings activated.

Network administrators can customize the silent installation
feature by following these steps: 

1.  Check the Windows directory to ensure that a file named
    SETUP.ISS does not already exist. If one does, rename
    it, back it up, or delete it.

2.  Run SETUP.EXE with the -r option, (i.e., SETUP.EXE -r)
    to install it to your computer or to a chosen server
    on your network.

3.  Select the components and choose the settings you want
    each of your client computers to have. The VirusScan
    installation utility will record your choices.

    Note: If VirusScan detects a virus as it records your
    choices, both the recording operation and the
    installation will abort.

    Result: The VirusScan installation utility creates a
    SETUP.ISS file in the Windows directory. This file
    lists the options you chose during your installation.

4.  Finish the installation. If you have chosen all of
    your options correctly, move to Step 5. To change
    any of the options you chose, see the following
    notes.

    The .ISS file specifies an installation directory
    in the szDir parameter listed beneath the
    [SdSetupType-0] header. The installation directory
    you specify here overrides the default installation
    directory on each client machine, which might vary
    on machines that run different operating systems.
    Having the same directory name on every client helps
    to ease administration; for example, you might assign
    all client machines the directory C:\ANTIVIRUS.

    If, however, you want to allow SETUP.EXE to determine
    where to locate the installed files, follow these steps
    to modify the SETUP.ISS file so that the target machine
    will disregard the szDir parameter: 

    A.  Locate the section [SdSetupType-0] in the SETUP.ISS
        file and go to the line:  Result = xxx.
        The actual value will most likely be 301, 302,
        or 303, depending on which options you selected
        when you recorded your installation.  

    B.  Add 100 to this number so that, for example, 301  
        becomes 401. This tells each target machine to 
        disregard the szDir and assign a directory according 
        to its own particular operating system. 

5.  Copy the installation files onto a local or a mapped
    network drive, then rename, back up, or delete the
    SETUP.ISS file stored in that directory. You'll use
    the new SETUP.ISS file you just created instead.

    Note: You cannot perform a silent installation from
    files that span more than one floppy disk or other
    storage medium because the installation utility will
    prompt the end user on each client computer for the
    next disk.

6.  Copy the new SETUP.ISS from the Windows directory to
    the directory that contains the installation files. 

    Note: The SETUP.ISS file is unique for each VirusScan
    product. You cannot, for example, use a SETUP.ISS file
    created during a VirusScan for Windows 95 installation
    to control a VirusScan for Windows NT installation.

7.  Run SETUP.EXE with the -s option--that is, type
    SETUP.EXE -s in the Run dialog box.

    Note: If you do not specify a "recorded" answer for
    all dialog boxes during the initial installation, the
    silent installation will fail.  

8.  When the silent installation is complete, the computer 
    reboots automatically if you did so during your
    recorded installation. The default SETUP.ISS script
    reboots the target computer automatically.


* PRIMARY PROGRAM FILES FOR VIRUSSCAN FOR WINDOWS 3.1x *
      
Files located in the Install directory:
=======================================

1.  Installed for VShield/DOS/VirusScan:

          README.1ST = License and registration
                       information
           CLEAN.DAT = Virus clean definition data
         LICENSE.DAT = Virus definition data
        MESSAGES.DAT = Virus definition data
           NAMES.DAT = Virus names definition data
            SCAN.DAT = Scanning definition data
        VALIDATE.EXE = McAfee file validation program
           WCMDR.EXE = Windows Commander program         
           MCFDU.EXE = McAfee floppy disk utility 
                       (for Zenith machines only)
         PRF2VSC.EXE = Conversion utility program
          CONFIG.EXE = VirusScan configuration
                       program
        SETBROWS.EXE = Set browser program
        INETWH16.DLL = Library files 
        INETWH32.DLL = Library files 
         MCGUI16.DLL = VirusScan Console library file      
           WCMDR.INI = Windows Commander configuration
                       settings
        WCMDRSIL.INI = unInstallShield helper
                       configuration
          DEISL1.ISU = Uninstall file
         PACKING.LST = Packing list
        WHATSNEW.TXT = What's New document
        RESELLER.TXT = Network Associates authorized agents


2.  Installed for VShield:

        MCKRNL16.DLL = Tools library
        MCUTIL16.DLL = Run-time support library
          CONFIG.EXE = VShield Configuration Manager
          VSHWIN.EXE = VShield on-access engine
          CHKVXD.EXE = VShield virtual device driver
                       checking utility
        UNVSHVXD.EXE = Virtual device driver
        UNVSHVXD.INI = Initialization file 
         DEFAULT.VSH = Default VSH settings
         

3.  Installed for DOS:

           EDISK.EXE = Emergency Disk creation utility
           EDISK.SCR = Emergency Disk file
              EDAT.1 = Emergency Disk data file
              EDAT.2 = Emergency Disk data file
              EDAT.3 = Emergency Disk data file
              EDAT.4 = Emergency Disk data file
              EDAT.5 = Emergency Disk data file
              EDAT.6 = Emergency Disk data file
           EDMSG.MSG = Message file for Emergency Disk
         EDWIZ16.EXE = 16-bit Emergency Disk wizard 
         EMCLEAN.DAT = Emergency Disk virus clean
                       definition data
         EMNAMES.DAT = Emergency Disk virus names
                       definition data
          EMSCAN.DAT = Emergency Disk virus scan
                       definition data
        GETREPLY.EXE = Emergency diskette program component
            SCAN.EXE = MS-DOS scan program
          SCANPM.EXE = Protected mode scanner

4.  Installed for VirusScan:

        AVCONSOL.EXE = VirusScan console program
          SCAN16.EXE = VirusScan for Windows 3.1x 
                       on-demand scanner
        VIRLST16.EXE = Virus List program         
        MCSCAN16.DLL = Library files
          SCAN16.HLP = VirusScan for Windows 3.1x 
                       online help
        AVCONSOL.HLP = VirusScan Console online help
        AVCONSOL.INI = VirusScan console 
                       configuration file   
         DEFAULT.VSC = Default VSC settings        
        INETWH16.DLL = Internet library help file    
        INETWH32.DLL = Internet library help file  

Files located in WINDOWS\SYSTEM directory:
========================================== 

1.  Installed for VShield/VirusScan:

           CTL3D.DLL = 16-bit 3D Windows controls
                       library (*)
         CTL3DV2.DLL = 32-bit 3D Windows controls
                       library (*)

(*) File will be installed upon installation of VirusScan
    if it does not already exist, or if an older version
    is found.


2.  Installed for VShield:

        MCFSHOOK.386 = File system hook
          MCKRNL.386 = Scan engine device driver
        MCSCAN32.386 = Scan engine device driver
          MCUTIL.386 = Utility device driver
         VSHIELD.386 = VShield device driver
                         
* TESTING YOUR INSTALLATION *

The Eicar Standard AntiVirus Test File is a combined
effort by anti-virus vendors throughout the world to
implement one standard by which customers can verify
their anti-virus installations.

To test your installation, copy the following line
into its own file, then save the file with the name
EICAR.COM.

X5O!P%@AP[4\PZX54(P^)7CC)7}$EICAR-STANDARD-ANTIVIRUS-TEST-FILE!$H+H*

The file size will be 69 or 70 bytes.

Next, start VirusScan and allow it to scan the
directory that contains EICAR.COM. When VirusScan
scans this file, it will report finding the
EICAR-STANDARD-AV-TEST-FILE virus.

Note that this file is NOT A VIRUS. Delete the file
when you have finished testing your installation to
avoid alarming unsuspecting users.

______________________
UNINSTALLING VIRUSSCAN

Network Associates recommends using VirusScan's uninstall
program provided. You can access the McAfee Uninstall icon
from the McAfee VirusScan program group. If, however, the
uninstall program (WCMDR.EXE) is not present on your system,
follow the instructions outlined below to manually uninstall
VirusScan.

Network Associates recommends using the VirusScan
uninstall utility provided with the program. To start
the uninstall utility, first start Program Manager,
then choose Run from the File menu. Type the path to
your VirusScan program directory in the Run dialog
box, followed by the program name: WCMDR.EXE.
Click OK.

To remove VirusScan without using the uninstall utility,
follow these steps: 

1.  Remove references to VirusScan from your AUTOEXEC.BAT
    file. To do so, follow these steps:

    a. Start Program Manager, then choose Run from the
       File menu.
    
    b. Type SYSEDIT in the Run dialog box, then click OK.

    c. Click the title bar of the window labeled
       AUTOEXEC.BAT to bring it to the foreground.
    
    d. Remove VirusScan from the PATH statement. The
       default path is C:\NETA\VIRUSCAN.

    e. Locate the lines that read:

       C:\NETA\VIRUSCAN\BOOTSCAN.EXE
       @ IF ERRORLEVEL=1 PAUSE
       
       then remove them.

    f. Choose Save from the File menu.

2.  Click the title bar of the window labeled SYS.INI to
    bring it to the foreground, then remove these lines
    from the [DEVICE] section:

       device=MCSCAN32.386
       device=MCUTIL.386
       device=MCKRNL.386
       device=MCFSHOOK.386
       device=VSHIELD.386

3.  Click the title bar of the window labeled WIN.INI to
    bring it to the foreground, then remove these lines:

    a.  After LOAD =, remove all references to VirusScan.
        The default line is C:\NETA\VIRUSCAN\VSHWIN.EXE.
    
    b.  Remove all items in the section labeled [VIRUSSCAN],
        including the section label itself.

    c.  Save your changes, then close the WIN.INI file.

4.  Delete the VirusScan icons and the McAfee VirusScan
    program group from Program Manager.

5.  Quit Windows, then reboot your system.

6.  When your computer starts again, start Windows, open
    File Manager, then delete the NETA directory. 
   
_____________
DOCUMENTATION

For more information, refer to the users guides for each
product included on the CD-ROM or available from Network
Associates electronic services. Each product user's guide
is saved in Adobe Acrobat Portable Document Format (.PDF).
You can view and print this document with Adobe's Acrobat
Reader. PDF files can include hypertext links and other
navigation features to assist you in finding answers to
questions about your Network Associates product.

To download Adobe Acrobat Reader from the World Wide Web,
visit Adobe's website at:

http://www.adobe.com/prodindex/acrobat/readstep.html

To download Network Associates documentation, visit the
Network Associates website at:

http://www.nai.com

Additional contact information appears in the following
section.

Documentation feedback is welcome. Send e-mail to
tvd_documentation@nai.com.

__________________________
FREQUENTLY ASKED QUESTIONS 

Regularly updated lists of frequently asked questions 
about Network Associates products also are available on
the Network Associates website, and on CompuServe
and America Online.

Q:  I am installing new software and the instructions say
    that I need to disable my anti-virus software. How do I
    disable VShield without uninstalling it?

A:  Right click the VShield icon, then choose Disable from
    the shortcut menu that appears. This will disable
    VShield until you enable it again or restart Windows.


Q:  What is the Parameters field of the Task Properties 
    page used for?

A:  The field allows you to enter command-line parameters
    for programs other than VirusScan. For example, a
    NOTEPAD.EXE task could be set to open a file by
    entering the filename (e.g., WHATSNEW.TXT) in the
    parameter field. 


Q:  How can I create an Emergency Disk after I install
    VirusScan?
                                    
A:  Double-click the Emergency Disk Creation utility icon 
    in your McAfee VirusScan program group, then follow
    the instructions shown.


Q:  When I have an infected file, why does the infected
    counter increase by increments greater than one?

A:  The file system will typically open, save, copy or
    otherwise work with a file more than once. Each time
    the system does, VirusScan scans the file and detects
    the infection.


Q:  Can I continue to use VirusScan for Windows 3.1x on my 
    system after upgrading to Windows 95?

A:  VirusScan for Windows 3.1x can run on a Windows 95
    system; however, many key components, including VShield, 
    will not function. If you upgrade your system to 
    Windows 95, you should also upgrade your VirusScan copy 
    to VirusScan for Windows 95. Licensed VirusScan users
    can upgrade their software for free. See your license
    agreement or contact your network administrator for
    details.        


Q:  Can I update VirusScan's data files to detect new 
    viruses?

A:  Yes. If you have Internet access, you can download
    updated VirusScan data files from the Network Associates
    website, BBS, or other online resources. To download 
    from the Network Associates website, follow these steps:
 
    1.  Go to the Network Associates website
        (http://www.nai.com).
        
    2.  Select Update DAT File in the left column or frame.

    3.  Scroll down and click Download DAT File - FREE to
        update your virus definition files.

    4.  Data file updates are stored in a compressed form 
        to reduce transmission time. Unzip the files into
        a temporary directory, then copy the files to the
        appropriate directory, replacing your old files.

    5.  Before performing any scans, shut down your
        computer, wait a few seconds, and turn it on again.

    
Q:  How do I scan compressed files?

A:  To scan compressed files with VirusScan: Prior to
    starting your scan, select Compressed Files from the
    VirusScan Main Window.

    To scan compressed files with VShield: Open the VShield
    Configuration Manager, click the Detection tab and click
    Compressed files.

    VirusScan and VShield are able to scan LZexe and PKLite.
    Files with *.zip, *.lzh, and other compressed formats
    are not scanned.


Q:  Is VShield TSR still enabled when I am in Windows?

A:  No. If you have VirusScan for Windows 3.1x installed,
    the VShield TSR is disabled during Windows sessions.


    If you need additional assistance with downloading, 
    contact Network Associates Download Support at
    (408) 988-3832.

_____________________________
CONTACTING NETWORK ASSOCIATES

On December 1, 1997, McAfee Associates merged with
Network General Corporation, Pretty Good Privacy, Inc.,
and Helix Software, Inc. to form Network Associates, Inc.
The combined Company subsequently acquired Dr Solomon's
Software and CyberMedia, Inc.

Network Associates continues to market and support the
product lines from each of the former entities. You may
direct all questions, comments and technical support
requests to the Network Associates Customer Care department
at any of the addresses or phone numbers listed below.

Contact the Network Associates Customer Care
department at: 

1.  Phone (408) 988-3832
    Monday-Friday, 6:00 A.M. - 6:00 P.M. Pacific time

2.  Fax (408) 970-9727
    24-hour, Group III Fax 

3.  Fax-back automated response system (408) 346-3414

 
Send correspondence to any of the following Network
Associates locations:
  
     Network Associates Corporate Headquarters  
     3965 Freedom Circle
     McCandless Towers   
     Santa Clara, CA 95054

     Phone numbers for corporate-licensed customers:
     Phone: (408) 988-3832
     Fax:   (408) 970-9727

     Phone numbers for retail-licensed customers:
     Phone: (972) 278-6100
     Fax:   (408) 970-9727

Network Associates offices outside the United States:

     Network Associates Australia
     Level 1, 500 Pacific Highway
     St. Leonards, NSW
     Sydney, Australia 2065
     Phone: 61-2-8425-4200
     Fax:   61-2-9439-5166 

     Network Associates Austria
     Pulvermuehlstrasse 17
     Linz, Austria
     Postal Code A-4040
     Phone: 43-732-757-244
     Fax:   43-732-757-244-20

     Network Associates Belgium
     Bessenveldtstraat 25a
     Diegem, Belgium - 1831
     Phone: 32-3-716-4070
     Fax:   61-2-716-4770

     Network Associates do Brasil
     Rua Geraldo Flausino Gomez 78
     Cj. - 51 Brooklin Novo - São Paulo
     SP - 04575-060 - Brasil
     Phone:  (55 11) 5505 1009
     Fax:    (55 11) 5505 1006

     Network Associates Canada
     139 Main Street, Suite 201
     Unionville, Ontario
     Canada L3R 2G6
     Phone: (905) 479-4189
     Fax:   (905) 479-4540

     Network Associates People's Republic of China
     New Century Office Tower, Room 1557
     No. 6 Southern Road Capitol Gym 
     Beijing
     People's Republic of China 100044
     Phone: 86 10 6849-2650
     Fax:   86 10 6849-2069

     NA Network Associates Oy
     Kielotie 14 B
     01300 Vantaa
     Finland
     Phone: 358 9 836 2620
     Fax:   358 9 836 26222 

     Network Associates France S.A.   
     50 Rue de Londres    
     75008 Paris     
     France
     Phone: 33 1 44 908 737
     Fax:   33 1 45 227 554  

     Network Associates Deutschland GmbH
     Industriestrasse 1
     D-82110 Germering
     Germany
     Phone: 49 8989 43 5600
     Fax:   49 8989 43 5699 

     Network Associates Hong Kong
     19/F, Matheson Centre
     3 Matheson Street
     Causeway Bay
     Hong Kong
     Phone: 852-2832-9525
     Fax:   852-2832-9530

     Network Associates Srl
     Centro Direzionale Summit     
     Palazzo D/1
     Via Brescia, 28
     20063 - Cernusco sul Naviglio (MI)
     ITALY  
     Phone: 39 (0)2 9214 1555   
     Fax:   39 (0)2 9214 1644

     Network Associates Japan, Inc.
     Toranomon 33 Mori Bldg.
     3-8-21 Toranomon Minato-ku
     Tokyo 105-0001 Japan
     Phone: 81 3 5408 0700
     Fax:   81 3 5408 0781

     Network Associates Latin America
     150 South Pine Island Road, Suite 205
     Plantation, Florida 33324
     United States
     Phone: (954) 452-1731
     Fax:   (954) 236-8031

     Network Associates de Mexico
     Andres Bello No. 10, 4 Piso
     4th Floor
     Col. Polanco
     Mexico City, Mexico D.F. 11560
     Phone: (525) 282-9180
     Fax:   (525) 282-9183

     Network Associates International B.V.   
     Gatwickstraat 25   
     1043 GL Amsterdam    
     The Netherlands    
     Phone: 31 20 586 6100
     Fax:   31 20 586 6101

     Network Associates Portugal
     Av. da Liberdade, 114
     1269-046 Lisboa
     Portugal
     Phone:  351 1 340 4543
     Fax:    351 1 340 4575

     Net Tools Network Associates South Africa
     Bardev House, St. Andrews
     Meadowbrook Lane
     Epson Downs, P.O. Box 7062
     Bryanston, Johannesburg
     South Africa 2021
     Phone: 27 11 706-1629
     Fax:   27 11 706-1569

     Network Associates South East Asia
     7 Temasek Boulevard
     The Penthouse
     #44-01, Suntec Tower One
     Singapore 038987
     Phone: 65 430-6670
     Fax:   65 430-6671

     Network Associates Spain
     Orense 4, 4th Floor
     Edificio Trieste
     28020 Madrid
     Spain
     Phone: 34 91 598 18 00
     Fax:   34 91 556 14 01

     Network Associates Sweden
     Datavägen 3A
     Box 596
     S-175 26 Järfälla
     Sweden
     Phone: 46 (0) 8 580 88 400
     Fax:   46 (0) 8 580 88 405

     Network Associates AG
     Baeulerwisenstrasse 3
     8152 Glattbrugg
     Switzerland
     Phone: 0041 1 808 99 66
     Fax:   0041 1 808 99 77

     Network Associates International Ltd.
     Minton Place, Victoria Street
     Windsor, Berkshire
     SL4 1EF
     United Kingdom
     Phone: 44 (0)1753 827 500
     Fax:   44 (0)1753 827 520


Or, you can receive online assistance through any
of the following resources:

 1.  Internet E-mail: support@nai.com

 2.  Internet FTP: ftp.nai.com

 3.  World Wide Web: http://support.nai.com

 4.  America Online: keyword MCAFEE

 5.  CompuServe: GO NAI

To provide the answers you need quickly and efficiently,
the Network Associates technical support staff needs
some information about your computer and your software.
Please have this information ready when you call:
                          
 - Program name and version number
 - Computer brand and model
 - Any additional hardware or peripherals connected to
   your computer
 - Operating system type and version numbers
 - Network name, operating system, and version
 - Network card installed, where applicable
 - Modem manufacturer, model, and baud, where applicable
 - Relevant browsers or applications and their version 
   numbers, where applicable
 - How to reproduce your problem: when it occurs, whether
   you can reproduce it regularly, and under what 
   conditions
 - Information needed to contact you by voice, fax, or 
   e-mail

We also seek and appreciate general feedback.

 
* FOR PRODUCT UPGRADES *

To make it easier for you to receive and use Network
Associates products, we have established a reseller's
program to provide service, sales, and support for our
products worldwide. For a listing of resellers, see the
resellers.txt file or contact Network Associates
Customer Care for resellers near you.

 
* FOR REPORTING PROBLEMS *

Network Associates prides itself on delivering a
high-quality product. If you find any problems, please
take a moment to review the contents of this file. If
the problem you've encountered is documented, there is
no need to report the problem to Network Associates.

If you find any feature that does not appear to
function properly on your system, or if you believe
an application would benefit greatly from enhancement,
please contact Network Associates with your suggestions
or concerns.


* FOR ON-SITE TRAINING INFORMATION *

Contact Network Associates Customer Service at
(800) 338-8754.


* NETWORK ASSOCIATES BETA SITE *

Get pre-release software, including .DAT files, through
http://beta.nai.com. You will have access to Public
Beta and External Test Areas. Your feedback will make
a difference.